REC2CSV(1)

NOM
rec2csv – Convertisseur du format rec vers le format csv

SYNOPSIS
rec2csv [OPTIONS]... [FICHIER_REC]

DESCRIPTION
Conversion de données rec en données csv.

-d, --delim=caractère
    Définition du délimiteur (par défaut « , »).

-t, --type=TYPE
    Ensemble d’enregistrements à convertir en csv. Si ce paramètre est omis, l’ensemble d’enregistrements par défaut est utilisé.

-S, --sort=CHAMPS
    Tri de la sortie selon les champs indiqués.

--help
    Afficher un message d'aide puis quitter.

--version
    Afficher la version du programme puis quitter.

AUTEUR
Écrit par Jose E. Marchesi.

SIGNALER DES BOGUES
Signaler toute erreur à bug-recutils@gnu.org
Page d'accueil de GNU recutils : <https://www.gnu.org/software/recutils/>
Aide générale pour les logiciels GNU : <https://www.gnu.org/gethelp/>

COPYRIGHT
Copyright © 2010-2020 Jose E. Marchesi. License GPLv3+ : GNU GPL version 3 ou ultérieure <https://gnu.org/licenses/gpl.html>.
Ce programme est un logiciel libre. Vous pouvez le modifier et le redistribuer. Il n'y a AUCUNE GARANTIE dans la mesure autorisée par la loi.

VOIR AUSSI
La documentation complète de rec2csv est disponible dans un manuel Texinfo. Si les programmes info et rec2csv sont correctement installés, la commande

    info recutils

devrait vous donner accès au manuel complet.

TRADUCTION
La traduction française de cette page de manuel a été créée par Jean-Paul Guillonneau <guillonneau.jeanpaul@free.fr>

Cette traduction est une documentation libre ; veuillez vous reporter à la GNU General Public License version 3 (https://www.gnu.org/licenses/gpl-3.0.html) concernant les conditions de copie et de distribution. Il n'y a aucune RESPONSABILITÉ LÉGALE.

Si vous découvrez un bogue dans la traduction de cette page de manuel, veuillez envoyer un message à debian-l10n-french@lists.debian.org.